-- 聘用单位
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2940;
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid=2940;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2940,'2940_S',1,{ts'2022-04-12 18:44:44'},1,{ts'2022-04-12 18:46:40'},'1','C',0,null,0,'1',2940,'hbss_signcompany','聘用单位',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2CLWNO8J5UL1';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2CLWNO8J5UL1',2940,'zh_CN','聘用单位',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2CLWNO8J5UL2';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2CLWNO8J5UL2',2940,'zh_TW','聘用單位',' ','  ');
 